.main-cont {
    width: 712px;
    float: left;
    margin-right: 12px;
}
.rect-title {
    height: 27px;
    color: #fff;
    font-size: 12px;
    margin: 0 0 15px 0;
    padding: 4px 15px;
    box-sizing: border-box;
    position: relative;
    background: #0aa;
    border: 1px solid #2ea3a3;
}
 .series-article-list {
    list-style: none;
    padding-left: 0;
    border-left: 1px solid #e9ebee;
    border-right: 1px solid #e9ebee;
    border-bottom: 1px solid #e9ebee;
    background: #fff;
}
.series-article-item {
    border-top: 1px solid #e9ebee;
    position: relative;
}
.series-article-item .bk {
    bottom: 15px;
}
.series-article-item > a {
    display: block;
    padding: 15px 40px 15px 15px;
    overflow: hidden;
}
.series-article-item > a .series-article-title {
    transition: color .2s;
}
.series-article-item > a .series-article-thumb-wrap {
    transition: opacity .2s;
}
.series-article-item > a:hover .series-article-thumb-wrap {
    opacity: .9;
    transition: opacity .2s;
}
.series-article-item > a:hover {
    text-decoration: none;
}
.series-article-item > a:hover .series-article-title {
    color: #0aa;
    transition: color .2s;
}
.mode-senden .series-article-item > a:hover .series-article-title {
    color: #ff6666;
}
.mode-hansoku .series-article-item > a:hover .series-article-title {
    color: #ff9933;
}
.mode-kouhou .series-article-item > a:hover .series-article-title {
    color: #04b1f3;
}
.mode-brain .series-article-item > a:hover .series-article-title {
    color: #777;
}
.series-article-thumb-wrap {
    width: 214px;
    height: 112.34px;
    position: relative;
    float: left;
    margin-right: 15px;
    overflow: hidden;
    border: 1px solid #e9ebee;
}
.series-article-thumb-wrap img {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
}
.series-article-title {
    font-size: 16.5px;
    color: #333;
    margin: 0 0 8px 0;
}
.series-article-description {
    color: #555;
    font-size: 14px;
    margin: 0;
}
.series-article-description p {
    margin: 0;
}
.series-description {
    font-size: 14px;
    color: #555;
    padding: 15px;
    background: #fff;
    border-left: 1px solid #e9ebee;
    border-right: 1px solid #e9ebee;
    border-bottom: 1px solid #e9ebee;
}
.series-description p {
    margin: 0;
    line-height: 1.5;
    word-wrap: break-word;
    word-break: break-all;
}
.mode-senden .ranking-item > a:before {
    background: #ec6466;
}
.mode-senden .rect-title {
    background: #ec6466;
    border: 1px solid #db4446;
}
.mode-senden .favorite_star a {
    background: #FF6666;
}
.mode-senden .favorite_star a:after {
    border-top: 2px solid #df7000;
    border-left: 2px solid #df7000;
}
.mode-hansoku .ranking-item > a:before {
    background: #ff9933;
}
.mode-hansoku .rect-title {
    background: #ff9933;
    border: 1px solid #ff8e1e;
}
.mode-hansoku .favorite_star a {
    background: #ff9933;
}
.mode-hansoku .favorite_star a:after {
    border-top: 2px solid #ff8000;
    border-left: 2px solid #ff8000;
}
.mode-kouhou .ranking-item > a:before {
    background: #04b1f3;
}
.mode-kouhou .rect-title {
    background: #04b1f3;
    border: 1px solid #00a6e5;
}
.mode-kouhou .favorite_star a {
    background: #04b1f3;
}
.mode-kouhou .favorite_star a:after {
    border-top: 2px solid #0d8ab9;
    border-left: 2px solid #0d8ab9;
}
.mode-brain .ranking-item > a:before {
    background: #444;
}
.mode-brain .rect-title {
    background: #444;
    border: 1px solid #333;
}
.mode-brain .favorite_star a {
    background: #444;
}
.mode-brain .favorite_star a:after {
    border-top: 2px solid #222;
    border-left: 2px solid #222;
}
.series-article-author {
    margin: 0 0 8px 0;
    color: #555;
    font-weight: bold;
}
a.special-article-more-link {
    display: block;
    float: right;
    color: #0aa;
    width: 77px;
}
.series-tag {
    font-size: 10px;
    display: inline-block;
    color: #fff;
    padding: 2px 5px;
    border-radius: 2px;
    left: 12px;
    bottom: 10px;
}
.series-tag + .series-tag {
    margin-left:10px;
}
.series-tag-senden {
    background: #ec6466;
}
.series-tag-hansoku {
    background: #ff9933;
}
.series-tag-kouhou {
    background: #04b1f3;
}
.series-tag-brain {
    background: #444;
}
.pagenation {
    list-style: none;
    text-align: center;
    display: flex;
    justify-content: center;
    margin: 15px 0 18px 0;
}
.pagenation-item {
    display: block;
    font-size: 16px;
    width: 30px;
    height: 30px;
}
.pagenation-item a {
    display: inline-block;
    width: 30px;
    height: 30px;
    background: #fff;
    border: 1px solid #e9ebee;
    line-height: 30px;
    color: #0aa;
}
.pagenation-item span {
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    background: #0aa;
    border: 1px solid #099;
    color: #fff;
}
.pagenation-item a:hover {
    text-decoration: none;
    background: #e0f3f3;
}
.pagenation-item-arrow a {
    font-size: 25px;
}
.pagenation-item-arrow a i {
    position: relative;
    top: 3px;
}
.mode-senden .pagenation-item a {
    color: #ec6466;
}
.mode-senden .pagenation-item span {
    background: #ec6466;
    border: 1px solid #db4446;
    color: #fff;
}
.mode-senden .pagenation-item a:hover {
    background: #ffe3e3;
}
.mode-hansoku .pagenation-item a {
    color: #ff9933;
}
.mode-hansoku .pagenation-item span {
    background: #ff9933;
    border: 1px solid #ff8e1e;
    color: #fff;
}
.mode-hansoku .pagenation-item a:hover {
    background: #fff1e4;
}
.mode-kouhou .pagenation-item a {
    color: #04b1f3;
}
.mode-kouhou .pagenation-item span {
    background: #04b1f3;
    border: 1px solid #00a6e5;
    color: #fff;
}
.mode-kouhou .pagenation-item a:hover {
    background: #e3f7ff;
}
.mode-brain .pagenation-item a {
    color: #444;
}
.mode-brain .pagenation-item span {
    background: #444;
    border: 1px solid #333;
    color: #fff;
}
.mode-brain .pagenation-item a:hover {
    background: #eee;
}
.harf-series-list {
    list-style: none;
    padding-left: 0;
    display: flex;
    flex-wrap: wrap;
}
.harf-series-item {
   background: #fff;
    border: 1px solid #e9ebee;
    padding: 15px;
    width: calc((100% - 15px)/2);
    box-sizing: border-box;
    margin-bottom: 15px;
}
.harf-series-item:nth-child(2n) {
    margin-left: 15px;
}
.harf-series-banner {
    width: 100%;
    display: block;
    margin-bottom: 10px;
    vertical-align: bottom;
    margin-top: 13px;
    border: 1px solid #e9ebee;
}
.harf-series-banner-wrap {
    display: block;
}
.harf-series-article-list {
    list-style: none;
    padding-left: 0;
    margin-top: -6px;
}
.harf-series-article-item {
    clear: both;
}
.harf-series-article-item a {
    display:block;
    padding: 7px 0;
    overflow: hidden;
}
.harf-series-article-thhum-wrap {
    width: 140px;
    height: 73.5px;
    overflow: hidden;
    position: relative;
    float: left;
    margin-right: 10px;
    border: 1px solid #e9ebee;
}
.harf-series-article-thhum-wrap img {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
}
.harf-series-article-tit {
    overflow: hidden;
    color: #333;
    font-size: 16px;
    line-height: 1.3;
    font-weight: normal;
}
.more-link {
    display: block;
    text-align: right;
    color: #099;
    font-size: 14px;
}
.series-top-banner img {
     width: 100%;
}
.series-list {
background: #fff;
margin-top: -15px;
padding: 5px 0;
margin-bottom: 15px;
}

.series-item a {
display: block;
overflow: hidden;
padding: 5px 10px;
position: relative;
}
.series-item .series-tag {
padding: 1px 4px;
}
.series-thumbnail {
width: 100px;
vertical-align: bottom;
float: left;
display: block;
margin-right: 10px;
}

.series-item-text {
overflow: hidden;
height: 100%;
position: relative;
height: 100%;
}

.series-item-title {
line-height: 1.3;
color: #333;
margin-top: 5px;
}
.feature-group-bs {
display: flex;
flex-wrap: wrap;
}
.feature-item {

}
.feature-item {
width: calc((100% - 15px) / 2);
margin-bottom: 15px;
background: #fff;
padding: 10px;
box-sizing:border-box;
border: 1px solid #e9ebee;
}
.feature-item:nth-child(2n) {
margin-left: 15px;
}
.feature-item-thumbnail {
width: 100%;
margin-bottom: 10px;
margin-top: 10px;
border: 1px solid #ddd;
}
.feature-item-article-thum-wrap {
width: 60px;
height: 54px;
overflow: hidden;
position: relative;
float: left;
margin-right: 10px;
border: 1px solid #ddd;
}
.feature-item-article-thum-wrap img {
width: 120px;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
}
.feature-item-article-tit {
font-weight: normal;
}
.feature-item-date {
display: block;
float: right;
color: #777;
font-size: 12px;
}